interface Props {
    className?: string;
}
declare const LoadingPage: (props: Props) => JSX.Element;

declare const LockIcon: ({ className }: {
    className?: string | undefined;
}) => JSX.Element;

declare const LogoutIcon: ({ className }: {
    className?: string | undefined;
}) => JSX.Element;

declare const ShopBagIcon: ({ className }: {
    className?: string | undefined;
}) => JSX.Element;

declare const UserIcon: ({ className }: {
    className?: string | undefined;
}) => JSX.Element;

declare const VoucherIcon: ({ className }: {
    className?: string | undefined;
}) => JSX.Element;

export { LoadingPage, LockIcon, LogoutIcon, ShopBagIcon, UserIcon, VoucherIcon };
